libgimpprint API Reference: File Member Index

Main Page | Modules | Alphabetical List | Data Structures | File List | Data Fields | Globals | Related Pages
All | Functions | Variables | Typedefs | Enumerations | Enumeration values | Defines
_ | a | b | c | d | e | f | g | h | i | k | l | m | n | o | p | r | s | t | u | v | x

### - _ -

- _ : gimp-print-intl.h, gimp-print-intl-internal.h
- __attribute__ : util.h
- _D_ALLOC_NAMLEN : path.c
- _D_EXACT_NAMLEN : path.c

### - a -

- ADVANCE_BIDIRECTIONAL : dither-impl.h
- ADVANCE_REVERSE : dither-impl.h
- ADVANCE_UNIDIRECTIONAL : dither-impl.h
- assert : print-weave.c
- ASSERTIONS : print-weave.c

### - b -

- bindtextdomain : gimp-print-intl.h, gimp-print-intl-internal.h
- BWL : print-lexmark.c
- BWR : print-lexmark.c
- BYTE : print-util.c

### - c -

- CANON_CAP_a : print-canon.c
- CANON_CAP_ACKSHORT : print-canon.c
- CANON_CAP_b : print-canon.c
- CANON_CAP_c : print-canon.c
- CANON_CAP_d : print-canon.c
- CANON_CAP_DMT : print-canon.c
- CANON_CAP_g : print-canon.c
- CANON_CAP_l : print-canon.c
- CANON_CAP_m : print-canon.c
- CANON_CAP_MSB_FIRST : print-canon.c
- CANON_CAP_p : print-canon.c
- CANON_CAP_q : print-canon.c
- CANON_CAP_r : print-canon.c
- CANON_CAP_STD0 : print-canon.c
- CANON_CAP_STD1 : print-canon.c
- CANON_CAP_t : print-canon.c
- CANON_INK : print-canon.c
- CANON_INK_BLACK_MASK : print-canon.c
- CANON_INK_CcMmYK : print-canon.c
- CANON_INK_CcMmYyK : print-canon.c
- CANON_INK_CMY : print-canon.c
- CANON_INK_CMYK : print-canon.c
- CANON_INK_K : print-canon.c
- CANON_INK_PHOTO_MASK : print-canon.c
- CANON_MODES : print-canon.c
- CANON_SLOT_ASF1 : print-canon.c
- CANON_SLOT_ASF2 : print-canon.c
- CANON_SLOT_MAN1 : print-canon.c
- CANON_SLOT_MAN2 : print-canon.c
- CHANNEL : dither-impl.h
- CHANNEL_B : color-conversion.h
- CHANNEL_C : color-conversion.h
- CHANNEL_COUNT : dither-impl.h
- CHANNEL_G : color-conversion.h
- CHANNEL_K : color-conversion.h
- CHANNEL_M : color-conversion.h
- CHANNEL_MAX : color-conversion.h
- CHANNEL_R : color-conversion.h
- CHANNEL_W : color-conversion.h
- CHANNEL_Y : color-conversion.h
- CHAR_BIT : print-canon.c
- CHECK_FUNCTION : print-vars.c
- CHECK_INT_RANGE : printers.c
- CHECK_INT_RANGE_INTERNAL : printers.c
- CL : print-lexmark.c
- CMASK_ALL : color-conversion.h
- CMASK_B : color-conversion.h
- CMASK_C : color-conversion.h
- CMASK_CMY : color-conversion.h
- CMASK_CMYK : color-conversion.h
- CMASK_CMYKRB : color-conversion.h
- CMASK_EVERY : color-conversion.h
- CMASK_G : color-conversion.h
- CMASK_K : color-conversion.h
- CMASK_M : color-conversion.h
- CMASK_NONE : color-conversion.h
- CMASK_R : color-conversion.h
- CMASK_RAW : color-conversion.h
- CMASK_RGB : color-conversion.h
- CMASK_W : color-conversion.h
- CMASK_Y : color-conversion.h
- CMYK_DISPATCH : color-conversions.c
- CMYK_TO_COLOR_FUNC : color-conversions.c
- CMYK_TO_GRAY_FUNC : color-conversions.c
- CMYK_TO_GRAY_RAW_FUNC : color-conversions.c
- CMYK_TO_KCMY_FUNC : color-conversions.c
- CMYK_TO_KCMY_RAW_FUNC : color-conversions.c
- CMYK_TO_KCMY_THRESHOLD_FUNC : color-conversions.c
- COLOR_MODE_C : print-lexmark.c
- COLOR_MODE_CcMcY : print-lexmark.c
- COLOR_MODE_CcMcYK : print-lexmark.c
- COLOR_MODE_CMY : print-lexmark.c
- COLOR_MODE_CMYK : print-lexmark.c
- COLOR_MODE_K : print-lexmark.c
- COLOR_MODE_LC : print-lexmark.c
- COLOR_MODE_LM : print-lexmark.c
- COLOR_MODE_LY : print-lexmark.c
- COLOR_MODE_M : print-lexmark.c
- COLOR_MODE_MASK : print-lexmark.c
- COLOR_MODE_PHOTO : print-lexmark.c
- COLOR_MODE_Y : print-lexmark.c
- COLOR_TO_CMYKRB_FUNC : color-conversions.c
- COLOR_TO_COLOR_FUNC : color-conversions.c
- COLOR_TO_COLOR_THRESHOLD_FUNC : color-conversions.c
- COLOR_TO_GRAY_FUNC : color-conversions.c
- COLOR_TO_GRAY_RAW_FUNC : color-conversions.c
- COLOR_TO_GRAY_THRESHOLD_FUNC : color-conversions.c
- COLOR_TO_KCMY_FUNC : color-conversions.c
- COLOR_TO_KCMY_THRESHOLD_FUNC : color-conversions.c
- COMPBUFWIDTH : print-canon.c
- COMPRESSION : print-escp2.h
- COMPUTEFUNC : print-escp2.h
- CONVERSION_FUNCTION_WITH_FAST : color-conversions.c
- CONVERSION_FUNCTION_WITHOUT_DESATURATED : color-conversions.c
- CONVERSION_FUNCTION_WITHOUT_FAST : color-conversions.c
- CR : print-lexmark.c
- CURVE_CACHE_FAST_COUNT : curve-cache.h
- CURVE_CACHE_FAST_DOUBLE : curve-cache.h
- CURVE_CACHE_FAST_USHORT : curve-cache.h

### - d -

- D_ADAPTIVE_BASE : dither-impl.h
- D_ADAPTIVE_HYBRID : dither-impl.h
- D_EVENTONE : dither-impl.h
- D_FAST : dither-impl.h
- D_FAST_BASE : dither-impl.h
- D_FLOYD_HYBRID : dither-impl.h
- D_HYBRID_EVENTONE : dither-impl.h
- D_HYBRID_UNITONE : dither-impl.h
- D_ORDERED : dither-impl.h
- D_ORDERED_BASE : dither-impl.h
- D_PREDITHERED : dither-impl.h
- D_UNITONE : dither-impl.h
- D_VERY_FAST : dither-impl.h
- dcgettext : gimp-print-intl.h, gimp-print-intl-internal.h
- DECLARE_CHANNEL_SET : escp2-channels.c
- DECLARE_INK : print-canon.c
- DECLARE_INK_CHANNEL : escp2-channels.c
- DECLARE_INKGROUP : escp2-channels.c
- DECLARE_INKLIST : escp2-channels.c
- DECLARE_PAPER_ADJUSTMENTS : escp2-papers.c
- DECLARE_PAPERS : escp2-papers.c
- DECLARE_PRINTER_WEAVES : escp2-resolutions.c
- DEF_COMPOSITE_ACCESSOR : print-escp2.c
- DEF_FUNCS : print-vars.c
- DEF_RAW_ACCESSOR : print-escp2.c
- DEF_ROLL_ACCESSOR : print-escp2.c
- DEF_SIMPLE_ACCESSOR : print-escp2.c
- DEF_STRING_FUNCS : print-vars.c
- DEFINE_DATA_ACCESSOR : sequence.c, curve.c
- DEFINE_DATA_SETTER : sequence.c, curve.c
- DESATURATED_FUNC : color-conversions.c
- dgettext : gimp-print-intl.h, gimp-print-intl-internal.h
- DITHER_FAST_STEPS : dither-impl.h
- DPI1200 : print-lexmark.c
- DPI2400 : print-lexmark.c
- DPI300 : print-lexmark.c
- DPI600 : print-lexmark.c
- DPItest : print-lexmark.c

### - e -

- ERROR_ROWS : dither-impl.h
- ESC28 : print-canon.c
- ESC2a : print-lexmark.c
- ESC40 : print-canon.c
- ESC5b : print-canon.c
- EVEN_C1 : dither-eventone.c
- EVEN_C2 : dither-eventone.c

### - f -

- false : print-lexmark.c
- FAST_COLOR_TO_COLOR_FUNC : color-conversions.c
- FILLFUNC : print-escp2.h
- FMAX : color-conversions.c
- FMIN : printers.c, print-util.c, color-conversions.c

### - g -

- GENERIC_COLOR_FUNC : color-conversions.c
- GET_PARAMETER_ACTIVE_FUNCTION : print-vars.c
- gettext : gimp-print-intl.h, gimp-print-intl-internal.h
- GIMPPRINT_BINARY_AGE : gimp-print-version.h
- GIMPPRINT_CHECK_VERSION : gimp-print-version.h
- GIMPPRINT_CURRENT_INTERFACE : gimp-print-version.h
- GIMPPRINT_INTERFACE_AGE : gimp-print-version.h
- GIMPPRINT_MAJOR_VERSION : gimp-print-version.h
- GIMPPRINT_MICRO_VERSION : gimp-print-version.h
- GIMPPRINT_MINOR_VERSION : gimp-print-version.h
- GRAY_TO_COLOR_FUNC : color-conversions.c
- GRAY_TO_COLOR_RAW_FUNC : color-conversions.c
- GRAY_TO_COLOR_THRESHOLD_FUNC : color-conversions.c
- GRAY_TO_GRAY_FUNC : color-conversions.c
- GRAY_TO_GRAY_RAW_FUNC : color-conversions.c

### - h -

- H_NOZZLE_MASK : print-lexmark.c
- HUGE_VALF : sequence.c

### - i -

- INCH : print-lexmark.c, print-escp2.c, print-escp2-data.c
- inline : curve.c

### - k -

- KCMY_TO_GRAY_FUNC : color-conversions.c
- KCMY_TO_GRAY_RAW_FUNC : color-conversions.c
- KCMY_TO_KCMY_FUNC : color-conversions.c
- KCMY_TO_KCMY_RAW_FUNC : color-conversions.c
- KCMY_TO_KCMY_THRESHOLD_FUNC : color-conversions.c

### - l -

- LEXM_RES_COUNT : print-lexmark.c
- LEXMARK_CAP_CMD61 : print-lexmark.c
- LEXMARK_CAP_CMD6d : print-lexmark.c
- LEXMARK_CAP_CMD70 : print-lexmark.c
- LEXMARK_CAP_CMD72 : print-lexmark.c
- LEXMARK_CAP_DMT : print-lexmark.c
- LEXMARK_CAP_MSB_FIRST : print-lexmark.c
- LEXMARK_INK_BLACK_MASK : print-lexmark.c
- LEXMARK_INK_CcMmYK : print-lexmark.c
- LEXMARK_INK_CcMmYy : print-lexmark.c
- LEXMARK_INK_CcMmYyK : print-lexmark.c
- LEXMARK_INK_CMY : print-lexmark.c
- LEXMARK_INK_CMYK : print-lexmark.c
- LEXMARK_INK_K : print-lexmark.c
- LEXMARK_INK_PHOTO_MASK : print-lexmark.c
- LEXMARK_SLOT_ASF1 : print-lexmark.c
- LEXMARK_SLOT_ASF2 : print-lexmark.c
- LEXMARK_SLOT_MAN1 : print-lexmark.c
- LEXMARK_SLOT_MAN2 : print-lexmark.c
- LUM_BLUE : color-conversions.c
- LUM_GREEN : color-conversions.c
- LUM_RED : color-conversions.c
- LX_PSHIFT : print-lexmark.c
- LX_Z52_1200_DPI : print-lexmark.c
- LX_Z52_2400_DPI : print-lexmark.c
- LX_Z52_300_DPI : print-lexmark.c
- LX_Z52_600_DPI : print-lexmark.c
- LX_Z52_BLACK_PRINT : print-lexmark.c
- LX_Z52_COLOR_MODE_POS : print-lexmark.c
- LX_Z52_COLOR_PRINT : print-lexmark.c
- LX_Z52_PRINT_DIRECTION_POS : print-lexmark.c
- LX_Z52_RESOLUTION_POS : print-lexmark.c
- LXM3200_LEFTOFFS : print-lexmark.c
- LXM3200_RIGHTOFFS : print-lexmark.c
- LXM_3200_HEADERSIZE : print-lexmark.c
- LXM_3200_STARTSIZE : print-lexmark.c
- LXM_Z42_HEADERSIZE : print-lexmark.c
- LXM_Z42_STARTSIZE : print-lexmark.c
- LXM_Z52_HEADERSIZE : print-lexmark.c
- LXM_Z52_STARTSIZE : print-lexmark.c

### - m -

- MATRIX_POINT : print-dither-matrices.c
- max : print-lexmark.c
- MAX : print-pcl.c, print-olympus.c, print-escp2.c, print-canon.c
- MAX_BPP : print-canon.c
- MAX_CARRIAGE_WIDTH : print-canon.c
- MAX_DROP_SIZES : print-escp2.h
- MAX_OVERSAMPLED : print-canon.c
- MAX_PHYSICAL_BPI : print-canon.c
- MAX_SPREAD : dither-impl.h
- MIN : print-olympus.c, print-canon.c
- MODEL_COMMAND_1998 : print-escp2.h
- MODEL_COMMAND_1999 : print-escp2.h
- MODEL_COMMAND_2000 : print-escp2.h
- MODEL_COMMAND_MASK : print-escp2.h
- MODEL_COMMAND_PRO : print-escp2.h
- MODEL_FAST_360_MASK : print-escp2.h
- MODEL_FAST_360_NO : print-escp2.h
- MODEL_FAST_360_YES : print-escp2.h
- MODEL_GRAYMODE_MASK : print-escp2.h
- MODEL_GRAYMODE_NO : print-escp2.h
- MODEL_GRAYMODE_YES : print-escp2.h
- MODEL_PACKET_MODE_MASK : print-escp2.h
- MODEL_PACKET_MODE_NO : print-escp2.h
- MODEL_PACKET_MODE_YES : print-escp2.h
- MODEL_PRINT_TO_CD_MASK : print-escp2.h
- MODEL_PRINT_TO_CD_NO : print-escp2.h
- MODEL_PRINT_TO_CD_YES : print-escp2.h
- MODEL_ROLLFEED_MASK : print-escp2.h
- MODEL_ROLLFEED_NO : print-escp2.h
- MODEL_ROLLFEED_YES : print-escp2.h
- MODEL_SEND_ZERO_ADVANCE_MASK : print-escp2.h
- MODEL_SEND_ZERO_ADVANCE_NO : print-escp2.h
- MODEL_SEND_ZERO_ADVANCE_YES : print-escp2.h
- MODEL_SUPPORTS_INK_CHANGE_MASK : print-escp2.h
- MODEL_SUPPORTS_INK_CHANGE_NO : print-escp2.h
- MODEL_SUPPORTS_INK_CHANGE_YES : print-escp2.h
- MODEL_VACUUM_MASK : print-escp2.h
- MODEL_VACUUM_NO : print-escp2.h
- MODEL_VACUUM_YES : print-escp2.h
- MODEL_VARIABLE_DOT_MASK : print-escp2.h
- MODEL_VARIABLE_NO : print-escp2.h
- MODEL_VARIABLE_YES : print-escp2.h
- MODEL_XZEROMARGIN_MASK : print-escp2.h
- MODEL_XZEROMARGIN_NO : print-escp2.h
- MODEL_XZEROMARGIN_YES : print-escp2.h

### - n -

- N_ : gimp-print-intl.h, gimp-print-intl-internal.h
- NCHANNELS : print-lexmark.c
- NOZZLE_MASK : print-lexmark.c
- NUM_DUPLEX : print-pcl.c
- NUM_PRINTER_PAPER_SIZES : print-pcl.c
- NUM_PRINTER_PAPER_SOURCES : print-pcl.c
- NUM_PRINTER_PAPER_TYPES : print-pcl.c
- NUM_RESOLUTIONS : print-pcl.c

### - o -

- OLYMPUS_FEATURE_BLOCK_ALIGN : print-olympus.c
- OLYMPUS_FEATURE_BORDERLESS : print-olympus.c
- OLYMPUS_FEATURE_FULL_HEIGHT : print-olympus.c
- OLYMPUS_FEATURE_FULL_WIDTH : print-olympus.c
- OLYMPUS_FEATURE_NONE : print-olympus.c
- OLYMPUS_FEATURE_WHITE_BORDER : print-olympus.c
- OLYMPUS_INTERLACE_LINE : print-olympus.c
- OLYMPUS_INTERLACE_NONE : print-olympus.c
- OLYMPUS_INTERLACE_PLANE : print-olympus.c
- OP_JOB_END : print-escp2.c
- OP_JOB_PRINT : print-escp2.c
- OP_JOB_START : print-escp2.c

### - p -

- PACKFUNC : print-escp2.h
- PAPERSOURCE_MOD : print-pcl.c
- PARAMETER_INT : print-escp2.c
- PARAMETER_INT_RO : print-escp2.c
- PARAMETER_RAW : print-escp2.c
- PCL_COLOR_CMY : print-pcl.c
- PCL_COLOR_CMYK : print-pcl.c
- PCL_COLOR_CMYK4 : print-pcl.c
- PCL_COLOR_CMYK4b : print-pcl.c
- PCL_COLOR_CMYKcm : print-pcl.c
- PCL_COLOR_NONE : print-pcl.c
- PCL_PAPERSIZE_3x5 : print-pcl.c
- PCL_PAPERSIZE_4x6 : print-pcl.c
- PCL_PAPERSIZE_5x8 : print-pcl.c
- PCL_PAPERSIZE_A3 : print-pcl.c
- PCL_PAPERSIZE_A4 : print-pcl.c
- PCL_PAPERSIZE_A5 : print-pcl.c
- PCL_PAPERSIZE_A6_CARD : print-pcl.c
- PCL_PAPERSIZE_C5_ENV : print-pcl.c
- PCL_PAPERSIZE_C6_ENV : print-pcl.c
- PCL_PAPERSIZE_COMMERCIAL10_ENV : print-pcl.c
- PCL_PAPERSIZE_CUSTOM : print-pcl.c
- PCL_PAPERSIZE_DL_ENV : print-pcl.c
- PCL_PAPERSIZE_EXECUTIVE : print-pcl.c
- PCL_PAPERSIZE_HAGAKI_CARD : print-pcl.c
- PCL_PAPERSIZE_HP_CARD : print-pcl.c
- PCL_PAPERSIZE_INVITATION_ENV : print-pcl.c
- PCL_PAPERSIZE_JAPANESE_3_ENV : print-pcl.c
- PCL_PAPERSIZE_JAPANESE_4_ENV : print-pcl.c
- PCL_PAPERSIZE_JIS_B4 : print-pcl.c
- PCL_PAPERSIZE_JIS_B5 : print-pcl.c
- PCL_PAPERSIZE_KAKU_ENV : print-pcl.c
- PCL_PAPERSIZE_LEGAL : print-pcl.c
- PCL_PAPERSIZE_LETTER : print-pcl.c
- PCL_PAPERSIZE_MONARCH_ENV : print-pcl.c
- PCL_PAPERSIZE_OUFUKU_CARD : print-pcl.c
- PCL_PAPERSIZE_STATEMENT : print-pcl.c
- PCL_PAPERSIZE_SUPER_B : print-pcl.c
- PCL_PAPERSIZE_TABLOID : print-pcl.c
- PCL_PAPERSOURCE_340_DCSF : print-pcl.c
- PCL_PAPERSOURCE_340_PCSF : print-pcl.c
- PCL_PAPERSOURCE_DJ_AUTO : print-pcl.c
- PCL_PAPERSOURCE_DJ_OPTIONAL : print-pcl.c
- PCL_PAPERSOURCE_DJ_TRAY : print-pcl.c
- PCL_PAPERSOURCE_DJ_TRAY2 : print-pcl.c
- PCL_PAPERSOURCE_ENVELOPE : print-pcl.c
- PCL_PAPERSOURCE_LJ_TRAY1 : print-pcl.c
- PCL_PAPERSOURCE_LJ_TRAY2 : print-pcl.c
- PCL_PAPERSOURCE_LJ_TRAY3 : print-pcl.c
- PCL_PAPERSOURCE_LJ_TRAY4 : print-pcl.c
- PCL_PAPERSOURCE_MANUAL : print-pcl.c
- PCL_PAPERSOURCE_STANDARD : print-pcl.c
- PCL_PAPERTYPE_BOND : print-pcl.c
- PCL_PAPERTYPE_GLOSSY : print-pcl.c
- PCL_PAPERTYPE_PLAIN : print-pcl.c
- PCL_PAPERTYPE_PREMIUM : print-pcl.c
- PCL_PAPERTYPE_QPHOTO : print-pcl.c
- PCL_PAPERTYPE_QTRANS : print-pcl.c
- PCL_PAPERTYPE_TRANS : print-pcl.c
- PCL_PRINTER_BLANKLINE : print-pcl.c
- PCL_PRINTER_CUSTOM_SIZE : print-pcl.c
- PCL_PRINTER_DJ : print-pcl.c
- PCL_PRINTER_DUPLEX : print-pcl.c
- PCL_PRINTER_LJ : print-pcl.c
- PCL_PRINTER_MEDIATYPE : print-pcl.c
- PCL_PRINTER_NEW_ERG : print-pcl.c
- PCL_PRINTER_TIFF : print-pcl.c
- PCL_RES_1200_600 : print-pcl.c
- PCL_RES_150_150 : print-pcl.c
- PCL_RES_2400_600 : print-pcl.c
- PCL_RES_300_300 : print-pcl.c
- PCL_RES_600_300 : print-pcl.c
- PCL_RES_600_600 : print-pcl.c
- PCL_RES_600_600_MONO : print-pcl.c
- PHYSICAL_CHANNEL_LIMIT : print-escp2.h
- PRINT_MODE_1200 : print-lexmark.c
- PRINT_MODE_2400 : print-lexmark.c
- PRINT_MODE_300 : print-lexmark.c
- PRINT_MODE_600 : print-lexmark.c
- PRINT_MODE_MASK : print-lexmark.c
- PUT : print-canon.c

### - r -

- RAW_COLOR_TO_COLOR_FUNC : color-conversions.c
- RAW_CURVE_CHANNEL : print-color.c
- RAW_GAMMA_CHANNEL : print-color.c
- RAW_TO_RAW_FUNC : color-conversions.c
- RAW_TO_RAW_RAW_FUNC : color-conversions.c
- RAW_TO_RAW_THRESHOLD_FUNC : color-conversions.c
- RES_1440_720 : print-escp2.h
- RES_2880_1440 : print-escp2.h
- RES_2880_2880 : print-escp2.h
- RES_2880_720 : print-escp2.h
- RES_360 : print-escp2.h
- RES_720 : print-escp2.h
- RES_720_360 : print-escp2.h
- RES_LOW : print-escp2.h
- RES_N : print-escp2.h
- RETURN_DITHERFUNC : dither-main.c
- ROLL_FEED_CUT_ALL : print-escp2.h
- ROLL_FEED_CUT_LAST : print-escp2.h
- ROLL_FEED_DONT_EJECT : print-escp2.h

### - s -

- SET_PARAMETER_ACTIVE_FUNCTION : print-vars.c
- SH20 : bit-ops.c
- SH21 : bit-ops.c
- SH40 : bit-ops.c
- SH41 : bit-ops.c
- SH42 : bit-ops.c
- SH43 : bit-ops.c
- SHADE : print-canon.c
- STP_CHANNEL_LIMIT : image.h
- STP_DBG_CANON : util.h
- STP_DBG_COLORFUNC : util.h
- STP_DBG_CURVE : util.h
- STP_DBG_CURVE_ERRORS : util.h
- STP_DBG_ESCP2 : util.h
- STP_DBG_INK : util.h
- STP_DBG_LEXMARK : util.h
- STP_DBG_LIST : util.h
- STP_DBG_LUT : util.h
- STP_DBG_MARK_FILE : util.h
- STP_DBG_MODULE : util.h
- STP_DBG_OLYMPUS : util.h
- STP_DBG_PAPER : util.h
- STP_DBG_PATH : util.h
- STP_DBG_PCL : util.h
- STP_DBG_PRINTERS : util.h
- STP_DBG_PS : util.h
- STP_DBG_ROWS : util.h
- STP_DBG_VARS : util.h
- STP_DBG_WEAVE_PARAMS : util.h
- STP_DBG_XML : util.h
- STP_ECOLOR_C : dither.h
- STP_ECOLOR_K : dither.h
- STP_ECOLOR_LC : print-lexmark.c
- STP_ECOLOR_LM : print-lexmark.c
- STP_ECOLOR_LY : print-lexmark.c
- STP_ECOLOR_M : dither.h
- STP_ECOLOR_Y : dither.h
- STP_MAX_WEAVE : weave.h
- STP_MODULE : gimp-print-module.h
- stp_module_data : print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c, print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c
- stp_module_version : print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c, print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c
- STP_MXML_ADD_AFTER : mxml.h
- STP_MXML_ADD_BEFORE : mxml.h
- STP_MXML_ADD_TO_PARENT : mxml.h
- STP_MXML_DESCEND : mxml.h
- STP_MXML_DESCEND_FIRST : mxml.h
- STP_MXML_NO_CALLBACK : mxml.h
- STP_MXML_NO_DESCEND : mxml.h
- STP_MXML_NO_PARENT : mxml.h
- STP_MXML_TAB : mxml.h
- STP_MXML_WRAP : mxml.h
- STP_MXML_WS_AFTER_CLOSE : mxml.h
- STP_MXML_WS_AFTER_OPEN : mxml.h
- STP_MXML_WS_BEFORE_CLOSE : mxml.h
- STP_MXML_WS_BEFORE_OPEN : mxml.h
- STP_NCOLORS : dither.h
- STP_SAFE_FREE : util.h
- STPI_VASPRINTF : print-util.c

### - t -

- textdomain : gimp-print-intl.h, gimp-print-intl-internal.h
- true : print-lexmark.c

### - u -

- UNITONE_C1 : dither-eventone.c
- UNITONE_C2 : dither-eventone.c
- UPDATE_COLOR : dither-ed.c
- USE_3BIT_FOLD_TYPE : print-canon.c
- USEEPSEWAVE : print-lexmark.c
- USMIN : dither-impl.h

### - v -

- V_NOZZLE_MASK : print-lexmark.c

### - x -

- XCOLOR_B : print-escp2.h
- XCOLOR_GLOSS : print-escp2.h
- XCOLOR_R : print-escp2.h